OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.NV.FramebufferMultisampleCoverage

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the NV_framebuffer_multisample_coverage extension, see http://www.opengl.org/registry/specs/NV/framebuffer_multisample_coverage.txt.

Synopsis

- glRenderbufferStorageMultisampleCoverage :: GLenum -> GLsizei -> GLsizei -> GLenum -> GLsizei -> GLsizei -> IO ()
- gl_RENDERBUFFER_COVERAGE_SAMPLES :: GLenum
- gl_RENDERBUFFER_COLOR_SAMPLES :: GLenum
- gl_MAX_MULTISAMPLE_COVERAGE_MODES :: GLenum
- gl_MULTISAMPLE_COVERAGE_MODES :: GLenum

# Functions

glRenderbufferStorageMultisampleCoverage :: GLenum -> GLsizei -> GLsizei -> GLenum -> GLsizei -> GLsizei -> IO ()

# Tokens

gl_RENDERBUFFER_COVERAGE_SAMPLES :: GLenum

gl_RENDERBUFFER_COLOR_SAMPLES :: GLenum

gl_MAX_MULTISAMPLE_COVERAGE_MODES :: GLenum

gl_MULTISAMPLE_COVERAGE_MODES :: GLenum